.standard-text-sec h2 {
    font-size: 34px;
    line-height: normal;
    font-weight: 600;
    margin-top: 25px;
}

.standard-text-sec h3 {
    font-size: 30px;
    font-weight: 600;
    line-height: normal;
}

.standard-text-sec h4,
.standard-text-sec h5,
.standard-text-sec h6 {
    font-weight: 600;
}
.standard-text-sec b,
.standard-text-sec strong {
    font-weight: 600;
}

.standard-text-sec .section-title {
    max-width: 100%;
    margin-bottom: 60px;
}

.standard-text-sec img {
    width: 100%;
}

.standard-text-sec ul.wp-block-list,
.standard-text-sec ol.wp-block-list {
    margin-left: 20px;
}

.standard-text-sec ul.wp-block-list li,
.standard-text-sec ol.wp-block-list li {
    margin-bottom: 16px;
}

.standard-text-sec a {
    text-decoration: underline;
}

.standard-text-sec a:hover {
    text-decoration: none;
    color: rgba(14, 40, 71, 0.80);
}

@media only screen and (max-width: 991px) {
    .standard-text-sec .section-title {
        margin-bottom: 30px;
    }

    .standard-text-sec h2 {
        font-size: 28px;
        margin-top: 20px;
    }

    .standard-text-sec h3 {
        font-size: 24px;
    }
}

@media only screen and (max-width: 767px) {
    .standard-text-sec h2 {
        font-size: 24px;
        margin-top: 15px;
    }
}